Subject: Re: [rbridge] My Affiliation

From: Donald Eastlake <[email-masked]>
Date: Tue, 15 Jun 2010 12:30:14 -0400

An update on my affiliation: Atlhough I continue to be affiliated with
Stellar Switches, in May I became a contract employee at Cisco on a contract
running through July 2010. My work under that contract has to do with the
CNR DNS server.
Thanks,
Donald
On Fri, Sep 11, 2009 at 9:26 AM, Donald Eastlake <[email-masked]> wrote:

> It has been suggested that working group chairs whose affiliation is
> not obvious from their email address should post that information to
> their working group, especially when it changes. I used to be
> affiliated with Motorola but am now affiliated with Stellar Switches.
>
> Thanks,
> Donald
> =============================
>  Donald E. Eastlake 3rd   +1-508-634-2066 (home)
>  155 Beaver Street
>  Milford, MA 01757 USA
>  [email-masked]
>
_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge